## AgsFxLowPassChannelProcessor

AgsFxLowPassChannelProcessor — fx low pass channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLowPassChannelProcessor * | ags_fx_low_pass_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxLowPassChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_low_pass_channel_processor.h>

## Description

The AgsFxLowPassChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_low_pass_channel_processor_new ()

    AgsFxLowPassChannelProcessor *
    ags_fx_low_pass_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxLowPassChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxLowPassChannelProcessor

Since: 3.13.0